a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
	margin:0;
	padding:0;
	border:0;
	font:inherit;
	font-size:100%;
	vertical-align:baseline
}
.p100{width:100%;}
.p90{width:90%;}
.p80{width:80%;}
.p70{width:70%;}
.p60{width:60%;}
.p50{width:50%;}
.p40{width:40%;}
.p30{width:30%;}
.p20{width:20%;}
.p10{width:10%;}
.p0{width:0%;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}blockquote, q {quotes:none}blockquote:after, blockquote:before, q:after, q:before {content:'';content:none}table {border-collapse:collapse;border-spacing:0}
body, html {height:100%}body {font:14px/1.5 'Roboto', sans-serif; background:#000;color:#000;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%;-webkit-tab-highlight-color:#148ebb;overflow:auto}
* {appearance:normal;-webkit-appearance: none;-moz-appearance: none;margin: 0;padding: 0;border: 0;font-size: 100%;vertical-align: baseline;outline: none;font-size-adjust: none;-webkit-text-size-adjust: none;-moz-text-size-adjust: none;-ms-text-size-adjust: none;}
*:focus {outline: none;}*,*:after,*:before {	-webkit-box-sizing: border-box;	-moz-box-sizing: border-box;	box-sizing: border-box;	padding: 0;	margin: 0;}
h1, h2, h3, h4, h5, h6 {color:#000;-webkit-font-smoothing:antialiased; line-height:20px;}
a:hover{text-decoration:none!important;}::selection {background-color:#CCC;color: #000;}
h1 > a, h2 > a, h3 > a, h4 > a, h5 > a, h6 > a {display: inline;}

h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{font-weight:inherit}.subheader{color:#aaa}p img{margin:0}p.lead{font-size:21px;line-height:27px;color:#aaa}em{font-style:italic}strong{font-weight:400}small{font-size:80%}blockquote,blockquote p{}blockquote{}blockquote cite{display:block;font-size:12px;color:#555}blockquote cite:before{content:"\2014 \0020"}blockquote cite a,blockquote cite a:visited{color:#555}hr{border:none;border-bottom:1px solid #E9E9E9;clear:both;height:0;left:50%;margin:0 0 40px;padding-top:20px}hr.section{padding-top:60px;margin:0 0 60px}hr.small{padding-top:10px;margin:0 0 30px}a{-o-transition:.2s;-ms-transition:.2s;-moz-transition:.2s;-webkit-transition:.2s;transition:.2s;-webkit-tab-highlight-color:#148EBB;text-decoration:none;color:#808080;outline:0;}a:focus,a:hover{outline:0}p a,p a:visited{line-height:inherit}ul{list-style:none outside}ol{list-style:decimal}ol,ul.circle,ul.disc,ul.square{margin-left:17px;margin-bottom:20px}.list{margin-bottom:20px}.list li{margin-bottom:7px}.list i{color:#444;padding-right:14px}ul.square{list-style:square outside}ul.circle{list-style:circle outside}ul.disc{list-style:disc outside}ol ol,ol ul,ul ol,ul ul{margin:4px 0 5px 30px;font-size:90%}ol ol li,ol ul li,ul ol li,ul ul li{margin-bottom:6px}li{margin:0;line-height:20px}ul.large li{line-height:25px}img.scale-with-grid{height:auto;max-width:100%}.button,button,input[type=button],input[type=reset],input[type=submit]{border:none;display:inline-block;padding:8px 20px;text-decoration:none;font-size:14px;font-family:inherit;line-height:normal;cursor:pointer;outline:0;-webkit-transition:.5s;-moz-transition:.5s;-o-transition:.5s;-ms-transition:.5s;transition:.5s;-webkit-appearance:none;text-transform:uppercase;text-align:left}.button:hover,button:hover,input[type=button]:hover,input[type=reset]:hover,input[type=submit]:hover{}.button i{padding:0 15px 0 0}.button.last,button.last,input[type=button].last,input[type=reset].last,input[type=submit].last{margin-right:0}.button.outline,button.outline,input[type=button].outline,input[type=reset].outline,input[type=submit].outline{background:0 0;border:1px solid #d0d0d0;box-shadow:none;color:#7fbbc4}.button.outline:hover,button.outline:hover,input[type=button].outline:hover,input[type=reset].outline:hover,input[type=submit].outline:hover{border-color:#a0a0a0}.button.color,button.color,input[type=button].color,input[type=reset].color,input[type=submit].color{}.button.color:hover,button.color:hover,input[type=button].color:hover,input[type=reset].color:hover,input[type=submit].color:hover{}.button:active,button:active,input[type=button]:active,input[type=reset]:active,input[type=submit]:active{}.button.full-width,button.full-width,input[type=button].full-width,input[type=reset].full-width,input[type=submit].full-width{width:100%;padding-right:0!important;padding-left:0!important;text-align:center}button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0}focus{outline:0}::-moz-focus-inner{border:0}.button.small,button.small,input[type=button].small,input[type=reset].small,input[type=submit].small{font-size:12px;padding:4px 14px}.button.medium,button.medium,input[type=button].medium,input[type=reset].medium,input[type=submit].medium{font-size:16px;padding:10px 20px}.button.large,button.large,input[type=button].large,input[type=reset].large,input[type=submit].large{font-size:18px;padding:10px 25px;font-weight:300}fieldset{margin-bottom:20px}input[type=email],input[type=password],input[type=text],input[type=url],input[type=number],select,textarea{display:block;outline:0;padding:5px 10px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}input:invalid{box-shadow:none}select{padding:0}textarea{min-height:60px}label,legend{display:block;font-size:13px;font-weight:400;margin-bottom:5px}select{width:220px}input[type=checkbox]{display:inline}label span,legend span{font-size:13px;font-weight:400;color:#444}.table{background:#fff;border:1px solid #EEE;width:100%}.table td,.table th{border:1px solid #EEE;padding:10px}.table th{background:#f2f2f2}.no-mb{margin-bottom:0!important}.no-rm{margin-right:0!important}.no-pb{padding-bottom:0!important}.mb{margin-bottom:20px}.left{float:left!important}.right{float:right!important}.center{margin:0 auto}.centered{text-align:center!important}.no-bg{background:none!important}.vertical-align{display:table-cell;vertical-align:middle}

.container {position:relative;max-width:1170px;margin:0 auto;padding:0 2%;}.container.narrow {width:940px}.one-half {width:48%}.one-third {width:30.6%}.one-fourth {width:22%}.one-fifth {width:16.8%}.one-sixth {width:13.33%}.two-fifths {width:37.6%}.two-fourths {width:48%}.two-thirds {width:65.33%}.three-fifths {	width:58.4%}.three-fourths {width:74%}.four-fifths {width:79.2%}.five-sixths {width:82.67%}.five_sixths, .four-fifths, .one-fifth, .one-fourth, .one-half, .one-sixth, .one-third, .three-fifths, .three-fourths, .two-fifths, .two-fourths, .two-thirds {	float:left;	margin-right:4%;position:relative}.five_sixth.last, .four-fifths.last, .one-fifth.last, .one-fourth.last, .one-half.last, .one-sixth.last, .one-third.last, .three-fifths.last, .three-fourths.last, .two-fifths.last, .two-fourths.last, .two-thirds.last {margin-right:0}.the-grid div {	background:#f9f9f9;color:#999;padding:10px;margin-bottom:20px;text-transform:uppercase;text-align:center}
@media only screen and (max-width:959px) {.five_sixths, .four-fifths, .one-fifth, .one-fourth, .one-half, .one-sixth, .one-third, .three-fifths, .three-fourths, .two-fifths, .two-fourths, .two-thirds {margin:0 2%;width:46%}}
@media only screen and (max-width:767px) {.five_sixths, .four-fifths, .one-fifth, .one-fourth, .one-half, .one-sixth, .one-third, .three-fifths, .three-fourths, .two-fifths, .two-fourths, .two-thirds {margin:0;width:100%}}
.container:after, .filter-menu:after, .five-sixths:after, .four-fifths:after, .one-fifth:after, .one-fourth:after, .one-half:after, .one-sixth:after, .one-third:after, .port-item:after, .three-fifths:after, .three-fourths:after, .two-fifths:after, .two-fourths:after, .two-thirds:after {content:"\0020";display:block;height:0;clear:both;visibility:hidden}.clearfix:after, .clearfix:before, .row:after, .row:before {content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.clearfix:after, .row:after {clear:both}.clearfix, .row {zoom:1}.clear {clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}.section {clear: both;padding: 0px;margin: 0px;}
.row { max-width:1323px; margin:0 auto;padding:0 20px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}

/**************** Select box **************/
.selecter {display: inline-block;float: left;width: 100%;position: relative;z-index: 1;}
.selecter .selecter-element { *left: -999999px; height: 100%; left: 0; position: absolute; opacity: 0; width: 100%; z-index: -1; }
.selecter .selecter-element,
.selecter .selecter-element:focus { outline: none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);-webkit-tap-highlight-color: transparent;}
.selecter .selecter-selected { background:#1a1a1a url(../img/selecter-arrow.png) no-repeat right center;font-size:18px; font-family:'Roboto'; color:#999;font-weight:300; cursor: pointer; display: block; margin: 0; overflow: hidden; padding: 6px 10px; position: relative; text-overflow: clip; z-index: 2; height:38px;width:100%;border-color: #333333 #333333 #333333 #5ca33f;
border-style: solid;
border-width: 1px;   }
.selecter .selecter-options { background-color: #1a1a1a;border-left:1px solid #333; border-right:1px solid #333; display: none; left: 0; margin: 0; padding: 0; position: absolute; top: 39px; width: 100%; *width: auto; z-index: 50; }
.selecter .selecter-group { background: #1a1a1a; color: #999; display: block; font-size: 11px; padding: 5px 10px 4px; text-transform: uppercase; }
.selecter .selecter-item { background: #1a1a1a;border-bottom:1px solid #333; cursor: pointer; display: block; color: #999; font-size:16px; font-weight:300;margin: 0; padding: 8px 10px; text-overflow: ellipsis; width: 100%; }
.selecter .selecter-item:hover { background:#2a2a2a;}
.selecter .selecter-item.placeholder { display: none; }
.selecter .selecter-item.disabled { color: #999; cursor: default; }
.selecter .selecter-item:first-child { border-radius: 0; }
.selecter .selecter-item:last-child { border-radius: 0 0 2px 2px; border-bottom: 0; }
.selecter.open { z-index: 999; }
.selecter.open .selecter-selected { border-radius: 3px 3px 0 0; z-index: 51; }


/***************** Accordian **************/
#accordion { padding:2px 0 0 0;}
#accordion input {display: none;}
#accordion label {cursor: pointer;display: block;z-index: 20;border-bottom:1px solid #333; background:none;font-family: 'Roboto'; margin:0;padding: 12px 50px 10px 20px; font-size:16px; height:47px;}
#accordion input:checked + label {cursor: pointer;display: block;margin: 0;z-index: 20;font-size:16px; }
#accordion article {background: none;height:0px;overflow:hidden;z-index:10;}
#accordion article h5 {padding: 12px 20px 0px; color:#fff; font-size:16px;}
#accordion article p {padding: 5px 30px 10px; color:#999; font-family:'Roboto'; font-size:14px;}
#accordion input:checked ~ article {height: auto; border-bottom:1px solid #333; }

/******************************/
/**************************************************
*
*	CONTAINER STYLES
*
**************************************************/
#horiz_container_outer {width:100%;position:relative;height:70px;margin:0; float:left;}
#horiz_container {width: 7000px; margin: 0px;padding: 0px 10px;height: 70px;float: left;text-align: left; }
#horiz_container ul {margin:0px; padding:0px;float:left; width:100%;}
#horiz_container_inner {padding:0;padding-left:0px; float:left; width:100%;}
#horiz_container li {float:left; list-style-type:none; }



/**************************************************
*
*	SCROLLING STYLES
*
**************************************************/

#scrollbar 
{ 
    position:relative; 
    width:100%; height:10px;
    display:block;
    font-size:1px;
    bottom:-74px;
    margin:0px auto;
}

#track 
{ 
    position:absolute; left:0px; top:0;
    width:100%; height:10px; 
    background: #676767;
}

#dragBar 
{
    position:absolute; left:0px; top:0px !important;
    width:20px; height:10px; 
    background:#f6f6f6;


}  
  
#left_scroll
{ 
	position:absolute; 
	border-color: transparent gray transparent transparent;
	border-style: solid;
	border-width: 5px;
	width: 0;
	height: 0px;
	cursor:pointer;
	top:1px;
	left:-15px;
}  

#right_scroll 
{ 
	position:absolute; 
	right:-15px; 
	top:1px;
	border-color: transparent transparent transparent gray;
	border-style: solid;
	border-width: 5px;
	width: 0;
	height: 0px;
	cursor:pointer;
}

/* Prevent selection problem */
#scrollbar, #track, #dragBar, #left, #right {
    -moz-user-select: none;
    -khtml-user-select: none;
}